consumer_key = 'IsO6gl9WrNApIs9UZYhh4dAnu'
consumer_secret = '4KbksvBTafznjkZKgW5b00ILHCjsdpUItzec4cd2qmxHGjOOe6'
access_token = '525408767-y6o9OsDmneinpJQnfrvHWzS05HCUbI364kgTkGmb'
access_token_secret = 'zbJtgp6JNgjLveMH8UAqrZSaiCKoQVkAfPJVC2KPwsjZO'
